
/** mn_Horizontal
===================================*/

/* Main menu */

#menu
{
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;  
}

#menu li
{
	float: left;
	padding: 7px 0 10px;
	position: relative;
	line-height: 0;
	border:0;
	background:url('../menu/img/ul_line.gif') no-repeat 0 50% transparent;
}

#menu li:first-child
{
    background:none;
}

#menu a 
{
	float: left;
	height: 25px;
	padding: 0 12px;
	color: #000;
	text-transform: uppercase;
	font: bold 13px/25px Malgun Gothic,'맑은 고딕',Dotum,'돋움',helvetica,'Apple SD Gothic Neo',AppleGothic,Sans-serif,Meiryo,'メイリオ','MS Gothic';
	text-decoration: none;
}

#menu li:hover > a
{
	color: #FF3D33;
}

*html #menu li a:hover /* IE6 */
{
	color: #FF3D33;
}

#menu li:hover > ul
{
	display: block;
}

#menu a:hover, #menu #current a{
color: #FF3D33; 
}



/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;    
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99999;    
	background:url('../menu/img/bg_Submn.png') no-repeat scroll left bottom transparent;
}


#menu ul ul
{
  top: 0;
  left: 150px;

}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
}

#menu ul li:last-child
{   
    box-shadow: none;    
}

#menu ul a
{    
    padding: 5px 0 5px 10px;
	height: 10px;
	width: 130px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
	color: #303030;
	font: normal 13px "Malgun Gothic", "gulim", "Verdana";
	text-decoration: none;
}

#menu ul a:hover	
{
	color: #FF3D33;
}



/* ie Haeck */
*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

/* ▲ */
#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 8px solid transparent;
    background:url('../menu/img/lnbconts_arr.png') no-repeat 0 0 transparent;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-left: 7px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 8px solid transparent;
    background:url('../menu/img/lnbconts_arr.png') no-repeat 0 0 transparent;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: transparent; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #FF3D33; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
